:root {
  --color-6: #000005;
  --color-7: #0dcab4;
  --color-8: #f2f5f4;
  --color: white;
  --color-3: #025f54;
  --color-5: #002521;
  --color-4: #d3ebe8;
  --color-2: #333;
}

body {
  color: #333;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 1.75em;
}

h2 {
  color: var(--color-6);
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 2.5em;
  font-weight: 700;
  line-height: 1.2em;
}

h3 {
  color: var(--color-7);
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 5px;
  font-family: Montserrat, sans-serif;
  font-size: 1.2em;
  font-style: normal;
  font-weight: 400;
  line-height: 1em;
}

h4 {
  color: var(--color-8);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.5em;
  font-weight: 500;
  line-height: 1.2em;
}

p {
  margin-bottom: 20px;
}

.hero {
  background-image: linear-gradient(-90deg, #0000, #0000 21%, #000005a8), url('../images/happy-young-woman.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  height: 100vh;
  padding: 8% 5% 5% 4%;
  display: flex;
}

.hero-content-holder {
  border-left: 2px solid var(--color-8);
  width: 700px;
  padding: 20px 0 30px 20px;
  position: relative;
}

.hero-middle-line {
  color: var(--color-7);
  margin-bottom: 10px;
  font-size: 1.8em;
  line-height: 1.2em;
}

.hero-large-line {
  color: var(--color);
  text-transform: uppercase;
  width: auto;
  min-width: 0;
  padding-bottom: 10px;
  font-size: 3.2em;
  font-weight: 700;
  line-height: 1.2em;
}

.top-line-hero {
  background-color: var(--color-8);
  width: 685px;
  height: 2px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.btm-line-hero {
  background-color: var(--color-8);
  width: 685px;
  height: 2px;
  position: absolute;
  inset: auto auto 0% 0%;
}

.right-top-line-hero {
  background-color: var(--color-8);
  width: 2px;
  height: 60%;
  position: absolute;
  inset: 0% 12px auto auto;
}

.right-btm-line-hero {
  background-color: var(--color-8);
  width: 2px;
  height: 45px;
  position: absolute;
  inset: auto 12px 0% auto;
}

.button {
  background-color: var(--color-3);
  color: var(--color);
  letter-spacing: 0;
  text-transform: uppercase;
  justify-content: center;
  align-items: center;
  padding: 10px 15px;
  font-family: Montserrat, sans-serif;
  font-size: .9em;
  font-weight: 500;
  line-height: 1em;
  text-decoration: none;
  display: flex;
}

.button:hover {
  background-color: var(--color-5);
  color: var(--color);
}

.button._49 {
  background-color: var(--color-3);
  color: var(--color);
  letter-spacing: 0;
  justify-content: center;
  width: 49%;
  padding-left: 10px;
  padding-right: 10px;
  font-family: Montserrat, sans-serif;
}

.button._49:hover {
  background-color: var(--color-5);
  color: var(--color);
}

.button.rev {
  background-color: var(--color-8);
  color: var(--color-6);
}

.button.rev:hover {
  background-color: var(--color-4);
}

.button.rev.btm-marg, .button.btm-marg {
  margin-bottom: 10px;
}

.image {
  width: 25px;
  margin-right: 10px;
}

.image.rev {
  filter: invert();
}

.navbar {
  background-color: var(--color);
  height: 70px;
  padding-left: 20px;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 2px 5px #0003;
}

.image-2 {
  height: 50px;
}

.brand {
  margin-top: 10px;
  margin-bottom: 10px;
}

.nav-menu {
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  height: 70px;
  margin-right: 5px;
  display: flex;
}

.nav-link-jm {
  color: var(--color-6);
  text-transform: uppercase;
  align-items: center;
  margin-right: 10px;
  padding: 10px 15px 10px 10px;
  font-family: Montserrat, sans-serif;
  font-size: .8em;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.nav-link-jm:hover {
  background-color: var(--color-4);
  color: var(--color-6);
}

.nav-link-jm.phone {
  border: 1px solid var(--color-3);
  background-color: var(--color-3);
  color: var(--color);
  font-family: Montserrat, sans-serif;
  line-height: 1em;
}

.nav-link-jm.phone:hover {
  border-color: var(--color-5);
  background-color: var(--color-5);
  color: var(--color);
}

.nav-link-jm.fin {
  display: none;
}

.nav-link-icon {
  filter: invert();
  width: 25px;
  margin-right: 10px;
}

.what-is-section {
  background-color: var(--color-4);
  justify-content: space-between;
  display: flex;
}

.what-left-div {
  background-image: linear-gradient(#000005eb, #000005eb), linear-gradient(#0025210d, #0025210d), url('../images/661924bf4f6ba809c3d5b4c2_welcome-background-photo.jpg');
  background-position: 0 0, 0 0, 50% 0;
  background-size: auto, auto, cover;
  background-attachment: scroll, scroll, fixed;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 60%;
  padding: 5% 10% 5% 5%;
  display: flex;
}

.h2-light, .p-white {
  color: var(--color);
}

.right-what-div {
  background-color: var(--color-4);
  justify-content: flex-end;
  align-items: stretch;
  width: 40%;
  padding-top: 5%;
  padding-bottom: 5%;
  padding-right: 5%;
  display: flex;
}

.what-photo-div {
  object-fit: cover;
  width: 115%;
  min-width: 115%;
  overflow: hidden;
}

.image-3 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.cause-image {
  object-fit: cover;
  width: 40%;
  max-height: none;
  overflow: hidden;
}

.image-4 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.cause-text {
  width: 56%;
  margin-left: 5%;
  padding-top: 50px;
  padding-bottom: 50px;
  display: flex;
}

.testimonials {
  background-image: url('../images/aerial-boca-raton-beach.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  padding-top: 5%;
  padding-bottom: 5%;
  overflow: hidden;
}

.testimonial-holder {
  background-color: #ffffffdb;
  flex-flow: column;
  align-items: center;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
  display: flex;
}

.h3-center {
  text-align: center;
}

.h3-center.blue {
  color: var(--color-3);
}

.h2-center {
  text-align: center;
}

.right-arrow, .left-arrow {
  display: none;
}

.slider {
  background-color: #ddd0;
  height: 200px;
  margin-top: 30px;
  margin-bottom: 20px;
}

.p-center {
  text-align: center;
}

.footer-div-48 {
  flex-direction: column;
  align-items: flex-start;
  width: 48%;
  display: flex;
}

.footer-div-48.locations {
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
}

.footer-div-48.locations.top {
  width: 90%;
  margin-top: 0;
  margin-bottom: 0;
}

.location-div {
  background-color: var(--color-5);
  color: var(--color);
  letter-spacing: 0;
  text-transform: none;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 0;
  margin-top: 0;
  margin-bottom: 0;
  padding: 15px;
  display: flex;
}

.address-name {
  color: var(--color-7);
  text-transform: uppercase;
  font-family: brandon-grotesque, sans-serif;
  font-weight: 700;
}

.what-div {
  flex-flow: column;
  align-items: flex-start;
  display: flex;
}

.button-holder-hero {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.doc-text-div {
  background-color: var(--color-8);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 65%;
  margin-top: 5%;
  margin-bottom: 5%;
  padding: 30px 30px 10px 50px;
  display: flex;
}

.image-5 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.doc-wrapper-div {
  justify-content: space-between;
  width: 90%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.doc-wrapper-div._1 {
  max-height: 750px;
  margin-top: 50px;
}

.doc-blue {
  background-color: var(--color-8);
  width: 5%;
  margin-top: 5%;
  margin-bottom: 5%;
  display: flex;
}

.doc-section {
  padding-top: 3%;
  padding-bottom: 5%;
}

.doc-photo-wrap {
  z-index: 5;
  object-fit: cover;
  width: 30%;
  position: relative;
  overflow: hidden;
}

.how-do-i-know-wrapper-div {
  justify-content: space-between;
  align-items: stretch;
  width: 100%;
  margin-left: 5%;
  margin-right: 5%;
  display: flex;
}

.why-choose {
  background-color: var(--color);
  justify-content: center;
  align-items: center;
  min-height: 0;
  padding: 5% 0%;
  display: flex;
}

.paragraph {
  text-align: center;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.st-section {
  background-color: var(--color-3);
  background-image: linear-gradient(180deg, var(--color-3), var(--color-5));
  padding: 50px;
}

.st-wrapper-div {
  background-color: var(--color);
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  padding: 50px;
  display: flex;
}

.st-text-div {
  width: 48%;
}

.p-lg {
  font-size: 1.2em;
}

.image-16 {
  min-width: 48%;
  max-width: 48%;
}

.photo-48 {
  object-fit: cover;
  width: 48%;
  overflow: hidden;
}

.image-18 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.phone-white {
  width: 25px;
  margin-right: 10px;
}

.stacked-body-btns {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.why-div {
  background-color: #0000;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 48%;
  margin: 50px 0;
  padding: 0 0 0 0%;
  display: flex;
  position: static;
  inset: 0% 50px 0% -28%;
}

.cost-section {
  background-color: var(--color-5);
  justify-content: space-between;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.cost-inner-text {
  border-left: 5px solid var(--color-7);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  margin-right: 0;
  padding: 25px 50px;
  display: flex;
}

.location-section {
  background-color: var(--color);
  flex-flow: column;
  align-items: center;
  padding: 5% 0% 0%;
  display: flex;
}

.footer-top-div {
  justify-content: space-between;
  width: 90%;
  max-height: 600px;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.footer-location-photo {
  object-fit: cover;
  width: 50%;
  min-height: 0;
  margin-left: 0%;
  overflow: hidden;
}

.image-19 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.contact-div {
  align-items: stretch;
  width: 50%;
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0%;
  display: flex;
}

.contact-div-holder {
  background-color: var(--color-8);
  border-left: 5px #434d65;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding: 25px;
  display: flex;
}

.form-block {
  width: 100%;
  margin-bottom: 0;
}

.copyright-div {
  background-color: var(--color-8);
  text-align: center;
  width: 100%;
  margin-top: 5%;
  padding: 10px;
  line-height: 1em;
}

.image-20 {
  max-width: 225px;
  margin-bottom: 20px;
}

@media screen and (max-width: 991px) {
  h2 {
    font-size: 2em;
  }

  .hero {
    background-image: linear-gradient(195deg, #0000 1% 33%, #0000004f 48%, #0000008f 80%, #0000009e 101%), url('../images/happy-young-woman.jpg');
    background-position: 0 0, 100% 0;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    justify-content: flex-end;
    height: 800px;
  }

  .hero-content-holder {
    width: 700px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
  }

  .hero-middle-line {
    color: var(--color);
    font-size: 1.5em;
  }

  .hero-large-line {
    color: var(--color);
    font-size: 2.5em;
  }

  .top-line-hero, .btm-line-hero {
    width: 685px;
  }

  .button._49 {
    font-size: .8em;
  }

  .navbar {
    height: 60px;
    padding-left: 10px;
  }

  .brand {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .nav-menu {
    height: 60px;
  }

  .nav-link-jm {
    padding: 5px;
  }

  .nav-link-jm.phone {
    padding-right: 5px;
  }

  .nav-link-icon {
    margin-right: 0;
  }

  .what-is-section {
    flex-flow: column;
  }

  .what-left-div {
    width: 100%;
    padding-right: 5%;
  }

  .right-what-div {
    width: 100%;
    padding: 0%;
  }

  .what-photo-div {
    width: 100%;
    min-width: 0%;
    max-height: 400px;
    display: none;
  }

  .cause-image {
    width: 55%;
  }

  .cause-text {
    width: 100%;
    padding-left: 5%;
  }

  .testimonials {
    background-attachment: scroll;
  }

  .testimonial-holder {
    width: 90%;
  }

  .slider {
    height: 300px;
  }

  .footer-div-48.locations {
    flex-direction: column;
  }

  .footer-div-48.locations.top {
    margin-top: 0;
  }

  .location-div {
    width: 100%;
  }

  .nav-button-text {
    display: none;
  }

  .doc-text-div {
    width: 100%;
    padding: 20px;
  }

  .doc-wrapper-div._1 {
    flex-flow: column;
    max-height: none;
  }

  .doc-blue {
    display: none;
  }

  .doc-photo-wrap {
    width: 55%;
    min-height: 400px;
  }

  .how-do-i-know-wrapper-div {
    flex-direction: column;
  }

  .why-choose {
    padding-bottom: 4%;
  }

  .st-section, .st-wrapper-div {
    padding: 20px;
  }

  .photo-48 {
    width: 100%;
    max-height: 400px;
    margin-bottom: 20px;
  }

  .nav-button-text-2 {
    display: none;
  }

  .phone-white {
    margin-right: 0;
  }

  .why-div {
    width: 100%;
    margin: 0;
    padding-right: 5%;
    position: static;
  }

  .cost-section {
    flex-flow: column;
    padding-bottom: 0%;
  }

  .footer-top-div {
    flex-direction: column;
    max-height: none;
    margin-bottom: 0;
  }

  .footer-location-photo {
    width: 90%;
    min-height: 350px;
    max-height: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .contact-div {
    width: 100%;
    padding-left: 5%;
  }

  .contact-div-holder {
    padding-left: 30px;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    height: 500px;
  }

  .hero-content-holder {
    width: 520px;
    padding-bottom: 0;
  }

  .hero-middle-line {
    font-size: 1.2em;
  }

  .hero-large-line {
    width: auto;
    min-width: 0;
    padding-bottom: 10px;
    font-size: 2em;
  }

  .top-line-hero, .btm-line-hero {
    width: 505px;
  }

  .right-top-line-hero {
    height: 100%;
  }

  .button._49 {
    font-size: .9em;
  }

  .button._49.fin.w--current {
    display: none;
  }

  .navbar {
    height: 50px;
    padding-left: 10px;
  }

  .image-2 {
    height: 35px;
  }

  .brand {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 0;
  }

  .nav-menu {
    height: 50px;
  }

  .nav-link-jm {
    margin-right: 0;
  }

  .nav-link-jm.phone {
    font-size: .7em;
  }

  .nav-link-jm.fin {
    display: flex;
  }

  .nav-link-icon {
    width: 20px;
  }

  .what-is-section {
    flex-flow: column;
  }

  .what-left-div {
    width: 100%;
    padding-right: 5%;
  }

  .right-what-div {
    width: 100%;
    padding: 0%;
  }

  .what-photo-div {
    width: 100%;
    min-width: 0;
    display: none;
  }

  .button-holder-hero {
    display: none;
  }

  .image-5 {
    max-width: none;
  }

  .doc-photo-wrap {
    min-height: 0;
  }

  .why-choose {
    padding-top: 50px;
  }

  .st-wrapper-div {
    flex-flow: column;
  }

  .st-text-div {
    width: 100%;
  }

  .image-16 {
    min-width: 100%;
    max-width: 100%;
  }

  .phone-white {
    width: 20px;
  }

  .stacked-body-btns {
    display: none;
  }

  .why-div {
    padding: 0 0% 30px;
  }

  .cost-inner-text {
    padding-left: 5%;
  }

  .footer-location-photo {
    min-height: 250px;
    max-height: 300px;
  }

  .contact-div-holder {
    padding-top: 20px;
    padding-bottom: 30px;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 1.8em;
  }

  h3 {
    font-size: 1.2em;
  }

  .hero {
    background-position: 0 0, 80% 0;
    height: 600px;
  }

  .hero-content-holder {
    width: 300px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
  }

  .hero-middle-line {
    font-size: 1.2em;
  }

  .hero-large-line {
    font-size: 1.5em;
  }

  .top-line-hero, .btm-line-hero {
    width: 285px;
  }

  .right-top-line-hero {
    height: 100%;
  }

  .right-btm-line-hero {
    height: 20px;
  }

  .button {
    letter-spacing: 0;
    padding-left: 10px;
    padding-right: 15px;
    font-size: .7em;
  }

  .button._49 {
    width: 100%;
    margin-bottom: 10px;
  }

  .button._49.fin {
    display: none;
  }

  .image {
    width: 20px;
  }

  .navbar {
    height: 50px;
  }

  .image-2 {
    height: 30px;
  }

  .nav-menu {
    height: 50px;
  }

  .nav-link-jm {
    margin-right: 5px;
    padding: 5px;
  }

  .nav-link-jm.phone {
    padding: 5px;
    display: block;
  }

  .nav-link-icon {
    width: 20px;
  }

  .cause-image {
    width: 100%;
  }

  .cause-text {
    margin-left: 0%;
    padding-top: 5%;
    padding-bottom: 5%;
  }

  .testimonial-holder {
    padding: 15px;
  }

  .slider {
    width: 100%;
    height: auto;
    margin-top: 0;
  }

  .footer-div-48.locations.top {
    margin-bottom: 0;
  }

  .location-div {
    flex-direction: column;
  }

  .doc-text-div {
    padding: 10px;
  }

  .doc-photo-wrap {
    width: 100%;
  }

  .st-section, .st-wrapper-div {
    padding: 10px;
  }

  .phone-white {
    width: 20px;
  }

  .why-div {
    padding-left: 0%;
    padding-right: 0%;
  }

  .cost-section {
    padding-top: 0%;
  }

  .cost-inner-text {
    padding-right: 5%;
  }

  .location-section {
    padding-bottom: 0%;
  }

  .footer-location-photo {
    min-height: 0;
    max-height: none;
  }

  .contact-div {
    padding-left: 0%;
  }

  .contact-div-holder {
    padding-left: 15px;
    padding-right: 15px;
  }
}


